Bug 132919 - emulators/desmume: update to 0.9.1
Summary: emulators/desmume: update to 0.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-22 02:30 UTC by Barbara
Modified: 2009-03-25 16:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.57 KB, patch)
2009-03-22 02:30 UTC, Barbara
no flags Details | Diff
patch.txt (2.03 KB, text/plain)
2009-03-22 11:37 UTC, Barbara
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Barbara 2009-03-22 02:30:01 UTC
Desmume port should be updated.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-03-22 02:30:09 UTC
Maintainer of emulators/desmume,

Please note that PR ports/132919 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/132919

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-03-22 02:30:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 L Campbell 2009-03-22 05:10:02 UTC
On Sat, Mar 21, 2009 at 10:30 PM, Edwin Groothuis <edwin@freebsd.org> wrote=
:
> Maintainer of emulators/desmume,
>
> Please note that PR ports/132919 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/132919
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>

Looks good to me, though I only have an i386 running CURRENT to test
it on. Will be able to proactively fix any amd64 problems once my
replacement PSU arrives (though I don't imagine there will be any such
problems).

Thanks :3
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2009-03-22 06:13:03 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Martin Wilke freebsd_committer 2009-03-22 10:26:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 6 Barbara 2009-03-22 11:37:52 UTC
> Synopsis: emulators/desmume: update to 0.9.1
>
> State-Changed-From-To: feedback->open
> State-Changed-By: linimon
> State-Changed-When: Sun Mar 22 06:13:03 UTC 2009
> State-Changed-Why:
> Maintainer approved.
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=132919
>


The previously attached patch is not 100% correct.

Comment 7 dfilter service freebsd_committer 2009-03-25 16:27:54 UTC
miwi        2009-03-25 16:27:44 UTC

  FreeBSD ports repository

  Modified files:
    emulators/desmume    Makefile distinfo pkg-plist 
  Log:
  - Update to  0.9.1
  
  PR:             132919
  Submitted by:   Barbara <barbara.xxx1975@libero.it>
  
  Revision  Changes    Path
  1.8       +10 -4     ports/emulators/desmume/Makefile
  1.3       +3 -3      ports/emulators/desmume/distinfo
  1.2       +1 -0      ports/emulators/desmume/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Martin Wilke freebsd_committer 2009-03-25 16:27:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!